Gönderen Konu: invalid iomem size you may experience problems hatası  (Okunma sayısı 11137 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

« Yanıtla #1 : »
Merhaba
Alıntı
invalid iomem size you may experience problems
diye bir hata alıyorum bilgisayarı açarken bu hata ne için oluşuyor nasıl çözerim bunu ve kernel çekirdeği nasıl yükseltirim konusunu gördüm ancak yükselmedi. kernel çekirdeği yükseltmek istiyorum çünkü bilgisayar biraz geç açılıyor.
« Son Düzenleme: 23 Kasım 2012 - 15:21:52 Gönderen: if »
bir işi yapan bir insan varsa ve o iş doğaya aykırı değilse o işi sende yapabilirsin.

« Yanıtla #25 : »
Kod: [Seç]
kaos@kaos-Aspire-5755G:~/Masaüstü$ sudo dpkg -i linux-headers-3.7.0-030700rc2-generic_3.7.0-030700rc2.201210201535_i386.deb
Selecting previously unselected package linux-headers-3.7.0-030700rc2-generic.
(Veritabanı okunuyor... 237616 files and directories currently installed.)
Unpacking linux-headers-3.7.0-030700rc2-generic (from linux-headers-3.7.0-030700rc2-generic_3.7.0-030700rc2.201210201535_i386.deb) ...
dpkg: dependency problems prevent configuration of linux-headers-3.7.0-030700rc2-generic:
 linux-headers-3.7.0-030700rc2-generic depends on linux-headers-3.7.0-030700rc2; bununla beraber:
  linux-headers-3.7.0-030700rc2 paketi yüklenmedi.
dpkg: linux-headers-3.7.0-030700rc2-generic (--install) işleminde hata:
 bağımlılık sorunları - yapılandırılmadan bırakılıyor
İşlem sırasında hatalar bulundu:
 linux-headers-3.7.0-030700rc2-generic
kaos@kaos-Aspire-5755G:~/Masaüstü$

şimdide hatalar bulundu diyor. install işleminde hata.
bir işi yapan bir insan varsa ve o iş doğaya aykırı değilse o işi sende yapabilirsin.

« Yanıtla #26 : »
linux-headers-3.7.0-030700rc2 paketini indirdiniz mi?

« Yanıtla #27 : »
indirip masaüstüne taşıdım
bir işi yapan bir insan varsa ve o iş doğaya aykırı değilse o işi sende yapabilirsin.

« Yanıtla #28 : »
Hangilerini indirdiniz? Üzerine tıklayınca Ubuntu Yazılım Merkezi otomatikman bağımlılıkları görüp kuracaktır aslında.

« Yanıtla #29 : »
linux-headers-3.7.0-030700rc2-generic_3.7.0-030700rc2.201210201535_i386.deb bunu indirdim üzerine tıklayınca bağımlılıklar görünmüyor.
bir işi yapan bir insan varsa ve o iş doğaya aykırı değilse o işi sende yapabilirsin.

« Yanıtla #30 : »
Kod: [Seç]
ls ~/Masaüstü çıktısını alabilir miyim?

« Yanıtla #31 : »
Kod: [Seç]
ls ~/Masaüstü
198467_163082160412101_4726997_n.jpg
Adsız Belge~
deneme.py~
Eğitim Setleri
linux-headers-3.7.0-030700rc2-generic_3.7.0-030700rc2.201210201535_i386.deb
script.sh
Sinan ŞENER
sqlmap-0.9(1).tar.gz
sqlmap-0.9.tar.gz
tcpdump-4.3.0.tar.gz
TOEFL
WebSploit Framework V.2.0.3.tar.gz
wifite-2.0r85.tar.gz
bir işi yapan bir insan varsa ve o iş doğaya aykırı değilse o işi sende yapabilirsin.

« Yanıtla #32 : »
Aynı mimariden diğer paketleri de indirin.

« Yanıtla #33 : »
indirdiğim ilk paketi sileyimmi ?
bir işi yapan bir insan varsa ve o iş doğaya aykırı değilse o işi sende yapabilirsin.

« Yanıtla #34 : »
Hayır silmeyin:) O gerekli.

« Yanıtla #35 : »
kurulu yazılım onarılıyor diyor şimdide.
bir işi yapan bir insan varsa ve o iş doğaya aykırı değilse o işi sende yapabilirsin.

« Yanıtla #36 : »
Hangisi için diyor?

« Yanıtla #37 : »
linux-image-3.7.0-030700rc2-generic_3.7.0-030700rc2.201210201535_i386 bunun için ve az önceki paket içinde aynısını diyor.
bir işi yapan bir insan varsa ve o iş doğaya aykırı değilse o işi sende yapabilirsin.

« Yanıtla #38 : »
Tamam, onarsın:)

« Yanıtla #39 : »
onardı kuruluma tıkladım. çıkmak için update manager bekleniyor diyor birde aranıyor diyor.


Mesaj tekrarı yüzünden mesajınız birleştirildi. Bu mesajın gönderim tarihi : 23 Kasım 2012 - 22:24:56
« Son Düzenleme: 23 Kasım 2012 - 22:24:58 Gönderen: kaosfeyk »
bir işi yapan bir insan varsa ve o iş doğaya aykırı değilse o işi sende yapabilirsin.

« Yanıtla #40 : »
Bekleyin biraz daha.

« Yanıtla #41 : »
Hâlâ yüklenmedi mi @kaosfeyk?

« Yanıtla #42 : »
aynı şekilde arıyor yüklemedi


Mesaj tekrarı yüzünden mesajınız birleştirildi. Bu mesajın gönderim tarihi : 23 Kasım 2012 - 23:04:47
çıkış yapmak için update-manager bekleniyor diyor.
bir işi yapan bir insan varsa ve o iş doğaya aykırı değilse o işi sende yapabilirsin.

« Yanıtla #43 : »
Aranıyor ifadesi gitti mi?

« Yanıtla #44 : »
Hayır


Mesaj tekrarı yüzünden mesajınız birleştirildi. Bu mesajın gönderim tarihi : 23 Kasım 2012 - 23:10:28
*bir şeyler yapılmalı yoksa bu böyle sabaha kadar arar yine bir şey bulamaz.
« Son Düzenleme: 23 Kasım 2012 - 23:10:28 Gönderen: kaosfeyk »
bir işi yapan bir insan varsa ve o iş doğaya aykırı değilse o işi sende yapabilirsin.

« Yanıtla #45 : »
@kaosfeyk, kapatmaya zorlamak güzel bir şey değil ama kapatın. Sonra yeniden başlatın.

« Yanıtla #46 : »
Kernel Linux 3.4.7-030407-generic bilgisayarı yeniden başlattım hala bu kullanılıyor.
bir işi yapan bir insan varsa ve o iş doğaya aykırı değilse o işi sende yapabilirsin.

« Yanıtla #47 : »
Kod: [Seç]
dpkg -l | grep linux çıktısını alayım.

« Yanıtla #48 : »
az önce kuruldu ve bu hata yani invalid iomem size you may experience hatası çözüldü ancak bu kernelin kurulması ile birlikte bilgisayarıma çok kötü şeyler oldu.
1. Grafik kalitesi düştü
2. Usb den mouse görmez oldu mouse çalışmaz oldu.
3. ağ bağlantısı gitti
4. compiz config ayarları gitti
bunları bilgisayarım güvenli modda açıp az önce yüklediğimiz kernel-3.7.0 kaldırarak çözdüm
Kod: [Seç]
kaos@kaos-Aspire-5755G:~$ dpkg -l | grep linux
ii  libselinux1                                                 2.1.0-4.1ubuntu1                        SELinux runtime shared libraries
ii  libv4l-0                                                    0.8.6-1ubuntu2                          Collection of video4linux support libraries
ii  libv4lconvert0                                              0.8.6-1ubuntu2                          Video4linux frame format conversion library
ii  linux-firmware                                              1.79.1                                  Firmware for Linux kernel drivers
ii  linux-generic-pae                                           3.2.0.33.36                             Complete Generic Linux kernel
ii  linux-headers-3.2.0-29                                      3.2.0-29.46                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-29-generic-pae                          3.2.0-29.46                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-3.2.0-32                                      3.2.0-32.51                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-32-generic-pae                          3.2.0-32.51                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-3.2.0-33                                      3.2.0-33.52                             Header files related to Linux kernel version 3.2.0
ii  linux-headers-3.2.0-33-generic-pae                          3.2.0-33.52                             Linux kernel headers for version 3.2.0 on 32 bit x86 SMP
ii  linux-headers-generic-pae                                   3.2.0.33.36                             Generic Linux kernel headers
ii  linux-image-3.2.0-29-generic-pae                            3.2.0-29.46                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-image-3.2.0-32-generic-pae                            3.2.0-32.51                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-image-3.2.0-33-generic-pae                            3.2.0-33.52                             Linux kernel image for version 3.2.0 on 32 bit x86 SMP
ii  linux-image-3.4.7-030407-generic                            3.4.7-030407.201207291135               Linux kernel image for version 3.4.7 on 32 bit x86 SMP
ii  linux-image-extra-3.4.7-030407-generic                      3.4.7-030407.201207291135               Linux kernel image for version 3.4.7 on 32 bit x86 SMP
ii  linux-image-generic-pae                                     3.2.0.33.36                             Generic Linux kernel image
ii  linux-libc-dev                                              3.2.0-33.52                             Linux Kernel Headers for development
ii  linux-sound-base                                            1.0.25+dfsg-0ubuntu1                    base package for ALSA and OSS sound systems
ii  pptp-linux                                                  1.7.2-6                                 Point-to-Point Tunneling Protocol (PPTP) Client
ii  syslinux                                                    2:4.05+dfsg-2                           collection of boot loaders
ii  syslinux-common                                             2:4.05+dfsg-2                           collection of boot loaders (common files)
ii  syslinux-legacy                                             2:3.63+dfsg-2ubuntu5                    Bootloader for Linux/i386 using MS-DOS floppies
ii  util-linux                                                  2.20.1-1ubuntu3                         Miscellaneous system utilities
kaos@kaos-Aspire-5755G:~$
bunlarda istediğiniz çıktılar.
bir işi yapan bir insan varsa ve o iş doğaya aykırı değilse o işi sende yapabilirsin.

« Yanıtla #49 : »
@kaosfeyk, görüntünün bozulması ekran kartı için yüklenen sürücünün yeni yüklenen çekirdeğe eklenmemesindendir, yeniden kurularak aşılabilirdi. Tabi kurulamama ihtimali de var. Fare için bir şey diyemem gerekli çıktıları olmayınca. Ağ bağlantısı içinde durum aynı. Compiz ayarlarını compizi çalıştıracak sürücü olmayınca gider. Birinci durumla alakalı yani.

Çözüldüğünü bilmek iyi. Şu durumda ya bekleyeceksiniz ya da yüklediğimiz çekirdekten daha düşük sürüm numarasına sahip çekirdekler kurum en kararlısında karar kılıp devam edeceksiniz.